Package Details: liri-calculator-git r137.7caf7cf-1

Git Clone URL: https://aur.archlinux.org/liri-calculator-git.git (read-only)
Package Base: liri-calculator-git
Description: A cross-platform material design calculator
Upstream URL: https://liri.io
Licenses: GPL3
Groups: liri-git
Conflicts: liri-calculator
Provides: liri-calculator
Replaces: liri-calculator
Submitter: plfiorini
Maintainer: plfiorini (Terence, Aldrog)
Last Packager: plfiorini
Votes: 1
Popularity: 0.000001
First Submitted: 2017-05-14 22:21
Last Updated: 2019-05-31 16:13

Dependencies (4)

Required by (1)

Sources (1)

Latest Comments

plfiorini commented on 2019-05-31 16:13

Done

SolarAquarion commented on 2019-05-31 04:17

you need to add "qt5-tools" as a makedepend